/* 
    Document   : header
    Created on : 19.Ara.2013, 10:41:08
    Author     : ismailhakkieren
    Description:
        Purpose of the stylesheet follows.
*/

/*Header*/
#preloader{position:fixed;z-index:2500;top:0;left:0;right:0;bottom:0;background-color:#FFF;z-index:999999;}
#preloader #status{position:fixed;z-index:999999;width:250px;height:250px;position:absolute;left:50%;top:50%;background-image:url(../img/status.gif);background-size:32px 32px;background-repeat:no-repeat;background-position:center;margin:-125px 0 0 -125px;}
#preloader #status p{top:60%;}
#preloader #status em{font-size:10px!important;display:block;font-style:normal;}
.all-elements { overflow-x:hidden;}
.all-elements .page-content .page-header{background-color:#2b2b2b; /*border-bottom:solid 1px #ebebed;*/ height:57px;width:100%;z-index:12;}
.all-elements .page-content .page-header .deploy-sidebar{margin-top: 5px;position:relative;z-index:999;background-image:url(../img/header-nav.png);background-repeat:no-repeat;background-position:15px 19px;width:50px;height:56px;display:block;}
.all-elements .page-content .page-header .logo{margin: auto;background-image:url(../img/general/paylas.png);margin-top:-56px;overflow: visible;height: 47px;width: 98px;}
.all-elements .page-content .page-header .canliyayin{background-image: url(../img/general/canliyayin.png);margin-top: -42px;overflow: visible;height: 33px;width: 44px;float: right;margin-right: 13px;}
.all-elements .page-content .page-header .page-title{ 
    position: absolute; 
    width: 69%;
    height: 57px;
    line-height: 57px;
    top: 0; 
    left: 50px; 
    z-index: 999;
    background-color: #2B2B2B;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
} 
.all-elements .page-sidebar{ background-color:#2b2b2b; width:262px; display:block; z-index:2; top:0px; left:0px; bottom:0px; overflow:hidden; position:absolute;}
.all-elements .page-sidebar .page-sidebar-scroll{z-index:2;width:282px;overflow: scroll;overflow-x: hidden;/* -webkit-overflow-scrolling: touch;*/height:100%;}
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-section{background-color:#121313;height:55px;  -moz-box-shadow:inset 0 1px 1px 0 #3c3c3c;-webkit-box-shadow: inset 0 1px 1px 0 #3c3c3c;box-shadow:inset 0 1px 1px 0 #3c3c3c;}
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-section p{font-size:12px;color:#FFFFFF;text-transform:uppercase;font-weight:700;padding-top:15px;padding-left:20px;}
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-section a{color:#ffffff;background-repeat:no-repeat;width:50px;height:50px;position:absolute;left:205px;top:0px;}
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-section .kategori{background-image: url(../img/general/anamenuacik.png);background-size: 16px 12px;background-position: 15px 19px;}
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-section .uyeol{width: 50%;height: 55px;left:0;border-right: 1px solid #3f3f3f;}
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-section .uyeol .uyeolpic{ float: left; padding: 4px; }
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-section .uyeol .uyeolspan { float: left; margin-left: 5px; padding: 0;}
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-section .uyeol span { float: left; padding: 20px; }
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-section .girisyap{width: 50%;height: 55px;right:0;left:initial}
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-section .girisyap .girisyappic{float: left;padding: 3px;}
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-section .girisyap .girisyapspan{float: left;margin-left: 5px; padding: 0;}
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-section .girisyap span { float: left; padding: 20px; }
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-section .girisyapildi{color: #ffffff;background-repeat: no-repeat;width: 100%;height: 55px;position: absolute;left: initial;top: 0px;padding: 6px;}
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-section .girisyapildi span > span{float: left;padding-top: 14px;padding-left: 10px;color:#ffffff;font-weight: bold}
.all-elements .page-sidebar .page-sidebar-scroll32 .sidebar-section .girisyapildi span.girisyapildimenu{ position: absolute; right: 38px; top: 23px; width: 16px; height: 12px; background: url(/templates/mobile/img/general/anamenu.png) no-repeat;}
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-close{background-image:url(../img/misc/sidebar-close.png);background-size:13px 13px;background-position:19px 19px;}
.all-elements .page-sidebar .page-sidebar-scroll .sidebar-header{opacity:0.8;margin-left:20px;margin-right:20px;margin-bottom:20px;}
.all-elements .page-sidebar .page-sidebar-scroll .navigation-items{width:259px;}
.all-elements .page-sidebar .page-sidebar-scroll #profil { display: none; }
.all-elements .page-sidebar .page-sidebar-scroll .navigation-items .nav-item a{-moz-box-shadow:inset 0 1px 1px 0 #3c3c3c;-webkit-box-shadow: inset 0 1px 1px 0 #3c3c3c;box-shadow:inset 0 1px 1px 0 #3c3c3c;border-left:1px solid #262626;opacity:0.7;font-weight:800;line-height:50px;color:#FFFFFF;border-bottom:solid 1px #1b1b1b;background-size:16px 14px;background-repeat:no-repeat;padding-left:17px;background-position:0px 17px;}
.all-elements .page-sidebar .page-sidebar-scroll .navigation-items .nav-item a > img { height: 22px; max-width: 33px; float: left; margin-top: 13px; }
.all-elements .page-sidebar .page-sidebar-scroll .navigation-items .nav-item a > span.chanelNamee { float: left; margin-left: 5px; }
.all-elements .searchBar{width: 100%;height: 47px;background: #eeeeee;border-bottom: 1px solid #dfdfdf;padding: 7px 9px 9px 8px;}
.all-elements .searchBar .searchinput{padding-left: 33px;;color:#b2b2b2;font-size:12.5px;height: 30px;width: 100%;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border-top: 1px solid #acacab;-moz-box-shadow:inset 1px 1px 1px #E4E4E3;-webkit-box-shadow: inset 1px 1px 1px #E4E4E3;box-shadow:inset 1px 1px 1px #E4E4E3;}
.all-elements .searchBar .searchbutton{width: 16px;height: 16px;background-image: url(../img/general/ara.png);position: absolute;z-index: 1;background-color:transparent;margin: 8px 10px 6px 8px;}
.all-elements .allcontent { min-height: 645px; }
/*Header End*/
.rt-backbtn { float: left; width: 80px; height: 40px; background: url(/templates/mobile/img/general/geri.png) no-repeat; }
.toggle-content .rt-profres { float: left; width: 130px; height: 74px; overflow: hidden; text-align: center; border:1px solid #dedede; }
.toggle-content .rt-profres img { margin: 0 auto; }
.toggle-content .rt-profname { float: left; margin-left: 10px; color:#343434; font-weight: bold; font-size: 13px; }